Loading...
Searching...
No Matches
AVComplexDouble Struct Reference

`#include <libavutil/tx.h>`

## Data Fields

double | re
double | im

## Detailed Description

Definition at line 31 of file tx.h.

## Field Documentation

## re

double AVComplexDouble::re

Definition at line 32 of file tx.h.

## im

double AVComplexDouble::im

Definition at line 32 of file tx.h.

The documentation for this struct was generated from the following file:

- libavutil/tx.h